package com.repair.model.enumModel;

public enum eDispatchType {

    Send(0),//派单

    Cooperation(1),//协作

    Transfer(2) ;//转单

    private int value;

    eDispatchType(int value) {
        this.value=value;
    }

    public int getValue() {
        return value;
    }

}
